AnsweredAssumed Answered

QID 38606 SSL Server Has SSLv3 Enabled Vulnerability

Question asked by Mina Medel on Oct 27, 2019
Latest reply on Oct 28, 2019 by Busby

Hi All,

 

This finding was found on a Centos7 with apache webserver installed. We have already applied remediation steps on the config file:

 

  • Add the following line in: /etc/httpd/conf.d/ssl.conf
  • SSLProtocol All –SSLv2 –SSLv3

 

Im not sure why its still appearing..the port affected is port 443. Pleas help if there is mistake on the steps we did.Thanks all

Outcomes